Ignore:
Timestamp:
2010-01-14T13:27:46+01:00 (7 years ago)
Author:
florian
Message:

[toolchain] add support for uClibc 0.9.30.2

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/toolchain/uClibc/Config.version

    r18078 r19125  
    33        depends on USE_UCLIBC 
    44        default "0.9.30.1"     if UCLIBC_VERSION_0_9_30_1 
     5        default "0.9.30.2"     if UCLIBC_VERSION_0_9_30_2 
    56        default "0.9.30+nptl"  if UCLIBC_VERSION_NPTL 
    67        default "0.9.30.1" 
Note: See TracChangeset for help on using the changeset viewer.